MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
TimePrint.hxx File Reference
`#include <time.h>`
Include dependency graph for TimePrint.hxx:

Go to the source code of this file.

## Functions
void | time_print (Response &r, const char *name, time_t t)
| Write a line with a time stamp to the client. More...

## Function Documentation

void time_print | ( | Response & | r,
|  | const char * | name,
|  | time_t | t
| ) |  |

Write a line with a time stamp to the client.